vdr-plugin-svdrposd (1.0.0-12) unstable; urgency=medium

  * rebuild against vdr 2.6.9
  * add myself to uploaders
  * change build-depends from obsolete pkg-config to pkgconf
  * update standards-version to 4.7.0

 -- Christoph Martin <chrism@debian.org>  Thu, 20 Feb 2025 17:29:09 +0100

vdr-plugin-svdrposd (1.0.0-11) unstable; urgency=medium

  * Build-depend on vdr 2.6.0 and update standards version to 4.6.0
  * Remove Thomas Günther and Thomas Schmidt from uploaders

 -- Tobias Grimm <etobi@debian.org>  Wed, 12 Jan 2022 21:11:10 +0100

vdr-plugin-svdrposd (1.0.0-10) unstable; urgency=medium

  * Drop transitional package vdr-plugin-svdrpext (Closes: #878989)
  * Depend on debhelper-compat (= 13)
  * Build-Depend on vdr >= 2.4.7
  * Update debian/watch to version 4
  * Fix FTCBFS: Use the host architecture pkg-config

 -- Tobias Grimm <etobi@debian.org>  Wed, 15 Dec 2021 19:17:32 +0100

vdr-plugin-svdrposd (1.0.0-9) unstable; urgency=medium

  * Standards-Version: 4.4.1

 -- Tobias Grimm <etobi@debian.org>  Fri, 01 Nov 2019 15:02:22 +0100

vdr-plugin-svdrposd (1.0.0-8) unstable; urgency=medium

  * Build-depend on vdr-dev >= 2.4.1

 -- Tobias Grimm <etobi@debian.org>  Sat, 20 Jul 2019 06:09:28 +0200

vdr-plugin-svdrposd (1.0.0-7) unstable; urgency=medium

  * VCS moved to salsa.debian.org
  * Build-depend on vdr-dev (>= 2.4.0)

 -- Tobias Grimm <etobi@debian.org>  Sun, 15 Apr 2018 19:48:28 +0200

vdr-plugin-svdrposd (1.0.0-6) unstable; urgency=medium

  * Standards-Version: 4.1.2
  * Replaced priority extra with optional
  * Build-depend in vdr 2.3.8

 -- Tobias Grimm <etobi@debian.org>  Sat, 17 Feb 2018 10:38:37 +0100

vdr-plugin-svdrposd (1.0.0-5) unstable; urgency=medium

  * Now supporting the /etc/vdr/conf.d mechanism

 -- Tobias Grimm <etobi@debian.org>  Mon, 23 Mar 2015 23:23:11 +0100

vdr-plugin-svdrposd (1.0.0-4) unstable; urgency=medium

  * Build-depend on vdr-dev (>= 2.2.0)

 -- Tobias Grimm <etobi@debian.org>  Thu, 19 Feb 2015 12:39:58 +0100

vdr-plugin-svdrposd (1.0.0-3) unstable; urgency=medium

  * Build-depend on vdr-dev (>= 2.1.10)
  * Standards-Version: 3.9.6

 -- Tobias Grimm <etobi@debian.org>  Sat, 14 Feb 2015 13:36:10 +0100

vdr-plugin-svdrposd (1.0.0-2) unstable; urgency=medium

  * Build-depend on vdr-dev (>= 2.0.6)
  * Standards-Version: 3.9.5

 -- Tobias Grimm <etobi@debian.org>  Sun, 26 Oct 2014 14:24:58 +0100

vdr-plugin-svdrposd (1.0.0-1) unstable; urgency=low

  * New upstream release

 -- Tobias Grimm <etobi@debian.org>  Sun, 15 Sep 2013 10:43:31 +0200

vdr-plugin-svdrposd (0.1.1-13) unstable; urgency=low

  * Build-depend on vdr-dev (>= 2.0.0)

 -- Tobias Grimm <etobi@debian.org>  Sun, 31 Mar 2013 14:00:22 +0200

vdr-plugin-svdrposd (0.1.1-12) unstable; urgency=low

  * Build-depend on vdr-dev (>= 1.7.42)

 -- Tobias Grimm <etobi@debian.org>  Sat, 23 Mar 2013 20:48:28 +0100

vdr-plugin-svdrposd (0.1.1-11) unstable; urgency=low

  * Build-depend on vdr-dev (>= 1.7.41)

 -- Tobias Grimm <etobi@debian.org>  Sun, 17 Mar 2013 19:44:43 +0100

vdr-plugin-svdrposd (0.1.1-10) unstable; urgency=low

  * Build-depend on vdr-dev (>= 1.7.40)

 -- Tobias Grimm <etobi@debian.org>  Sun, 10 Mar 2013 19:36:17 +0100

vdr-plugin-svdrposd (0.1.1-9) unstable; urgency=low

  * Use debhelper 9
  * Build-depend on vdr-dev (>= 1.7.39)

 -- Tobias Grimm <etobi@debian.org>  Tue, 05 Mar 2013 22:26:44 +0100

vdr-plugin-svdrposd (0.1.1-8) unstable; urgency=low

  * Build-depend on vdr-dev (>= 1.7.28)

 -- Tobias Grimm <etobi@debian.org>  Sat, 09 Jun 2012 18:32:28 +0200

vdr-plugin-svdrposd (0.1.1-7) unstable; urgency=low

  * Build-depend on vdr-dev (>= 1.7.27)

 -- Tobias Grimm <etobi@debian.org>  Thu, 19 Apr 2012 23:03:14 +0200

vdr-plugin-svdrposd (0.1.1-6) unstable; urgency=low

  * Build-depend on vdr-dev (>= 1.7.26)
  * Standards-Version: 3.9.3

 -- Tobias Grimm <etobi@debian.org>  Sun, 25 Mar 2012 13:35:53 +0200

vdr-plugin-svdrposd (0.1.1-5) unstable; urgency=low

  * Build-depend on vdr-dev (>= 1.7.23)

 -- Tobias Grimm <etobi@debian.org>  Sun, 29 Jan 2012 19:05:17 +0100

vdr-plugin-svdrposd (0.1.1-4) unstable; urgency=low

  * Build-depend on vdr-dev (>= 1.7.22)

 -- Tobias Grimm <etobi@debian.org>  Sun, 11 Dec 2011 17:16:34 +0100

vdr-plugin-svdrposd (0.1.1-3) unstable; urgency=low

  * Switched to GIT using pristine tar

 -- Tobias Grimm <etobi@debian.org>  Sat, 29 Oct 2011 20:11:26 +0200

vdr-plugin-svdrposd (0.1.1-2) unstable; urgency=low

  * Build-depend on vdr-dev (>= 1.7.21)

 -- Tobias Grimm <etobi@debian.org>  Sun, 18 Sep 2011 18:23:31 +0200

vdr-plugin-svdrposd (0.1.1-1) unstable; urgency=low

  * New upstream release
  * Build-depend on vdr-dev (>= 1.7.20)
  * Standards-Version: 3.9.2

 -- Tobias Grimm <etobi@debian.org>  Sat, 20 Aug 2011 21:21:16 +0200

vdr-plugin-svdrposd (0.1.0-5) unstable; urgency=low

  * Build-depend on vdr-dev (>= 1.7.18)

 -- Tobias Grimm <etobi@debian.org>  Sun, 17 Apr 2011 20:06:01 +0200

vdr-plugin-svdrposd (0.1.0-4) unstable; urgency=low

  * Build-depend on vdr-dev >= 1.7.17
  * Updated debian/copyright
  * Standards-Version: 3.9.1
  * Switched to debhelper 7 and dropped cdbs

 -- Tobias Grimm <etobi@debian.org>  Sat, 09 Apr 2011 10:57:08 +0200

vdr-plugin-svdrposd (0.1.0-3) unstable; urgency=low

  * Build-depend on vdr-dev >= 1.6.0-16
  * Bumped standards version to 3.8.4
  * Minor debian/copyright update

 -- Tobias Grimm <etobi@debian.org>  Sun, 28 Mar 2010 15:20:05 +0200

vdr-plugin-svdrposd (0.1.0-2) unstable; urgency=low

  * Removed non-standard shebang line from debian/rules (Closes: #552659)

 -- Tobias Grimm <etobi@debian.org>  Mon, 09 Nov 2009 00:50:35 +0100

vdr-plugin-svdrposd (0.1.0-1) unstable; urgency=low

  * New upstream release
  * Upstream renamed the plugin
  * Standards-Version: 3.8.3
  * Updated debian/copyright

 -- Tobias Grimm <etobi@debian.org>  Sat, 10 Oct 2009 20:32:23 +0200

vdr-plugin-svdrpext (0.0.1-18) unstable; urgency=low

  * Release for vdrdevel 1.7.6
  * Added ${misc:Depends}
  * Bumped standards version to 3.8.1
  * Updated debian/copyright
  * Changed section to "video"

 -- Thomas Günther <tom@toms-cafe.de>  Wed, 29 Apr 2009 23:11:09 +0200

vdr-plugin-svdrpext (0.0.1-17) unstable; urgency=low

  [ Tobias Grimm ]
  * Dropped patchlevel control field
  * Build-Depend on vdr-dev (>=1.6.0-5)
  * Bumped Standards-Version to 3.8.0

 -- Thomas Schmidt <tschmidt@debian.org>  Sat, 19 Jul 2008 18:31:36 +0200

vdr-plugin-svdrpext (0.0.1-16) unstable; urgency=low

  * Upload to unstable

 -- Thomas Schmidt <tschmidt@debian.org>  Mon, 09 Jun 2008 00:10:35 +0200

vdr-plugin-svdrpext (0.0.1-15) experimental; urgency=low

  * Increased package version to force rebuild for vdr 1.6.0-1ctvdr7

 -- Tobias Grimm <tg@e-tobi.net>  Mon, 12 May 2008 13:14:42 +0200

vdr-plugin-svdrpext (0.0.1-14) experimental; urgency=low

  [ Thomas Schmidt ]
  * Build-Depend on vdr-dev (>=1.6.0)
  * Switched Build-System to cdbs, Build-Depend on cdbs
  * Added Homepage field to debian/control
  * Renamed XS-Vcs-* fields to Vcs-* in debian/control
  * Bumped Standards-Version to 3.7.3
  * Updated years in debian/copyright

 -- Tobias Grimm <tg@e-tobi.net>  Fri, 04 Apr 2008 14:13:44 +0200

vdr-plugin-svdrpext (0.0.1-13) experimental; urgency=low

  * Force rebuild for vdr 1.5.15

 -- Tobias Grimm <tg@e-tobi.net>  Mon, 18 Feb 2008 21:09:13 +0100

vdr-plugin-svdrpext (0.0.1-12) unstable; urgency=low

  * Release for vdrdevel 1.5.13

 -- Thomas Günther <tom@toms-cafe.de>  Wed, 16 Jan 2008 10:31:40 +0100

vdr-plugin-svdrpext (0.0.1-11) unstable; urgency=low

  * Release for vdrdevel 1.5.12

 -- Thomas Günther <tom@toms-cafe.de>  Tue, 20 Nov 2007 23:46:32 +0100

vdr-plugin-svdrpext (0.0.1-10) unstable; urgency=low

  * Added Copyright information for Debian packaging to debian/copyright 

 -- Thomas Schmidt <tschmidt@debian.org>  Tue,  6 Nov 2007 23:34:24 +0100

vdr-plugin-svdrpext (0.0.1-9) unstable; urgency=low

  * First upload to the official archive (Closes: #445645)
  * Updated debian/copyright
  * Changed Maintainer to the Debian VDR Team
  * Added Tobias Grimm, Thomas Günther and myself to Uploaders
  * Build-Depend on debhelper (>= 5), set COMPAT-Level to 5

 -- Thomas Schmidt <tschmidt@debian.org>  Sun, 07 Oct 2007 16:56:13 +0200

vdr-plugin-svdrpext (0.0.1-8) experimental; urgency=low

  * Release for vdrdevel 1.5.9

 -- Thomas Günther <tom@toms-cafe.de>  Tue, 28 Aug 2007 01:01:14 +0200

vdr-plugin-svdrpext (0.0.1-7) experimental; urgency=low

  * Release for vdrdevel 1.5.8

 -- Thomas Günther <tom@toms-cafe.de>  Thu, 23 Aug 2007 01:09:13 +0200

vdr-plugin-svdrpext (0.0.1-6) experimental; urgency=low

  * Release for vdrdevel 1.5.6

 -- Thomas Günther <tom@toms-cafe.de>  Tue, 14 Aug 2007 03:02:23 +0200

vdr-plugin-svdrpext (0.0.1-5) experimental; urgency=low

  [ Thomas Schmidt ]
  * Added XS-Vcs-Svn and XS-Vcs-Browser fields to debian/control

  [ Thomas Günther ]
  * Release for vdrdevel 1.5.5

 -- Thomas Günther <tom@toms-cafe.de>  Wed, 27 Jun 2007 23:02:47 +0200

vdr-plugin-svdrpext (0.0.1-4) experimental; urgency=low

  * Release for vdrdevel 1.5.2

 -- Thomas Günther <tom@toms-cafe.de>  Sat, 28 Apr 2007 00:00:45 +0200

vdr-plugin-svdrpext (0.0.1-3) experimental; urgency=low

  * Release for vdrdevel 1.5.1

 -- Thomas Günther <tom@toms-cafe.de>  Tue, 27 Feb 2007 19:59:23 +0100

vdr-plugin-svdrpext (0.0.1-2) experimental; urgency=low

  [ Thomas Günther ]
  * Replaced VDRdevel adaptions in debian/rules with make-special-vdr
  * Adapted call of dependencies.sh and patchlevel.sh to the new location
    in /usr/share/vdr-dev/

  [ Tobias Grimm ]
  * Build-Depend on vdr-dev (>=1.4.5-1)

 -- Tobias Grimm <tg@e-tobi.net>  Sun, 14 Jan 2007 20:23:55 +0100

vdr-plugin-svdrpext (0.0.1-1) unstable; urgency=low

  * Initial Release.

 -- Tobias Grimm <tg@e-tobi.net>  Sat, 11 Nov 2006 21:10:40 +0100

